<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8e3e81cb6a7c04daf4faad41cd6f96dc">
  <dict>
    <!--2018-05-28 17:35:56.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2018-05-28 17:35:59.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2018-05-28 17:35:59.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2018-05-28 17:35:59.000-->
    <int key="IPsecSaLifeTime">64800</int>
    <!--2018-05-28 17:35:58.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2018-05-28 17:35:58.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2018-09-01 10:50:28.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256</string>
    <!--2018-05-28 17:35:59.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">64800</int>
    <!--2018-05-28 17:35:59.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">64800</int>
    <!--2018-05-28 17:35:59.000-->
    <int key="Ikev2MaxRetryToSend">5</int>
    <!--2019-11-14 17:33:37.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2019-11-14 17:33:37.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2020-02-06 12:14:10.000-->
    <int key="Ikev2NeedPfs">1</int>
    <!--2018-05-28 17:36:00.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2018-05-28 17:36:00.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2018-05-28 17:35:59.000-->
    <int key="Ikev2PeerIdType">64</int>
    <!--2018-05-28 17:35:58.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512</string>
    <!--2018-05-28 17:35:59.000-->
    <int key="Ikev2SaLifeTime">64800</int>
    <!--2018-05-28 17:35:56.000-->
    <int key="callWaitingMode">11</int>
    <!--2018-05-28 17:35:57.000-->
    <bool key="carrier_build_version_bool">true</bool>
    <!--2018-05-28 17:35:57.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2018-05-28 17:35:57.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-10-15 11:02:23.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2018-05-28 17:35:58.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2018-06-05 23:22:32.000-->
    <bool key="carrier_record_last_network_roaming_bool">true</bool>
    <!--2018-05-30 16:38:22.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2018-05-28 21:09:05.000-->
    <string key="carrier_vowifi_hd_icon_flag">00100000</string>
    <!--2018-06-02 17:44:53.000-->
    <string key="carrier_vowifi_title">Wi-Fi volání</string>
    <!--2018-05-28 17:35:57.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2018-05-28 17:35:57.000-->
    <bool key="hangUpWhenLostNet">true</bool>
    <!--2018-05-21 16:30:09.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-05-28 17:35:56.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2018-07-02 17:45:33.000-->
    <int key="smsToMmsTextThreshold">3</int>
    <!--2018-05-28 17:35:56.000-->
    <string key="ssTypeForbidFallbackCS">13,14,15,16,17,18,19,21</string>
    <!--2018-05-28 17:35:57.000-->
    <bool key="use_403_for_local_cw">true</bool>
    <!--2018-05-28 17:35:56.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2018-05-28 17:35:57.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2019-01-21 20:37:58.000-->
    <string key="utParamsCfg">19:1,17:1</string>
    <!--2018-12-04 21:09:17.000-->
    <int key="utPreferOption">1</int>
    <!--2018-05-28 17:35:56.000-->
    <int key="utUseApn">3</int>
    <!--2018-05-28 17:35:57.000-->
    <bool key="utUseMultiCF">true</bool>
    <!--2018-05-28 17:35:58.000-->
    <string key="vowifiHplmnListItem">23001, epdg.epc.mnc001.mcc230.pub.3gppnetwork.org</string>
    <!--2018-05-28 17:36:00.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2018-05-28 17:35:59.000-->
    <string key="vowifiRssiThreshold">-75,-85,-6,-7</string>
    <!--2018-05-28 17:36:00.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2018-05-28 17:36:00.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2019-11-14 17:33:36.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2018-05-28 17:35:59.000-->
    <string key="vowifiWifiChip24GConf">-82,-76,3,1</string>
    <!--2018-05-28 17:36:00.000-->
    <string key="vowifiWifiChip5GConf">-82,-76,3,1</string>
    <!--2018-05-28 17:36:00.000-->
    <string key="vowifi_UT_APN">HOS</string>
    <!--2018-05-28 17:35:58.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2018-07-23 20:40:41.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2018-05-28 17:36:00.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2018-06-02 17:02:18.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2018-05-28 17:36:00.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2018-05-28 17:35:58.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2018-05-28 17:36:01.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi</string>
    <!--2018-05-28 17:36:00.000-->
    <string key="wfc_spn_string">T-Mobile CZ</string>
  </dict>
</config>
